.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370996,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370996,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370996,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.080000px;}
._5{margin-left:-6.934931px;}
._3{margin-left:-5.495850px;}
._0{margin-left:-4.200000px;}
._4{margin-left:-2.328156px;}
._2{margin-left:-1.199987px;}
._7{width:1.007989px;}
._6{width:2.015978px;}
._8{width:20.859775px;}
.fc3{color:rgb(77,117,183);}
.fc2{color:rgb(73,117,184);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.999742px;}
.fs6{font-size:27.999699px;}
.fs5{font-size:35.999612px;}
.fs7{font-size:39.999569px;}
.fs4{font-size:43.999526px;}
.fs1{font-size:47.999483px;}
.fs2{font-size:71.999225px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y18{bottom:28.117647px;}
.y32{bottom:42.185848px;}
.y38{bottom:56.244489px;}
.y17{bottom:63.505737px;}
.y37{bottom:67.179043px;}
.y16{bottom:80.688387px;}
.y15{bottom:97.871208px;}
.y33{bottom:98.420537px;}
.y14{bottom:128.332008px;}
.y36{bottom:140.713755px;}
.y35{bottom:140.713927px;}
.y13{bottom:145.514658px;}
.y34{bottom:157.896577px;}
.y12{bottom:162.697308px;}
.y11{bottom:179.880129px;}
.y10{bottom:210.340758px;}
.yf{bottom:227.523407px;}
.ye{bottom:244.706229px;}
.yd{bottom:275.166654px;}
.yb{bottom:295.473594px;}
.yc{bottom:295.473656px;}
.ya{bottom:317.342702px;}
.y9{bottom:317.342764px;}
.y8{bottom:339.211685px;}
.y6{bottom:361.080793px;}
.y7{bottom:368.891166px;}
.y5{bottom:444.651820px;}
.y2f{bottom:459.612130px;}
.y2e{bottom:472.108650px;}
.y4{bottom:475.893282px;}
.y3{bottom:493.562300px;}
.y2d{bottom:497.101907px;}
.y2c{bottom:509.598427px;}
.y2{bottom:512.307196px;}
.y2b{bottom:522.094946px;}
.y2a{bottom:547.088203px;}
.y1{bottom:552.373160px;}
.y29{bottom:559.584723px;}
.y28{bottom:572.081242px;}
.y27{bottom:584.577762px;}
.y26{bottom:597.074281px;}
.y25{bottom:609.570800px;}
.y1f{bottom:610.937319px;}
.y24{bottom:622.067320px;}
.y1e{bottom:624.995944px;}
.y23{bottom:634.563839px;}
.y1d{bottom:639.054679px;}
.y22{bottom:647.060359px;}
.y1c{bottom:653.113304px;}
.y21{bottom:659.556878px;}
.y1b{bottom:667.172039px;}
.y1a{bottom:681.230664px;}
.y19{bottom:704.661784px;}
.y20{bottom:704.857044px;}
.y31{bottom:781.203444px;}
.y30{bottom:799.948340px;}
.h6{height:20.111783px;}
.hc{height:22.931753px;}
.hb{height:23.463747px;}
.h9{height:30.167675px;}
.he{height:33.519639px;}
.hd{height:33.599638px;}
.h7{height:36.871603px;}
.h3{height:39.311577px;}
.h4{height:40.223567px;}
.h8{height:40.319566px;}
.h5{height:58.967365px;}
.h2{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x1{left:70.294118px;}
.x7{left:84.359548px;}
.x6{left:180.028902px;}
.xd{left:191.334750px;}
.x3{left:207.600036px;}
.x4{left:214.348058px;}
.xe{left:408.048947px;}
.x8{left:533.278522px;}
.x9{left:541.088887px;}
.xc{left:636.313218px;}
.x5{left:671.050928px;}
.xa{left:793.017364px;}
.xb{left:810.059693px;}
.x2{left:821.134127px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.603849pt;}
._5{margin-left:-5.919355pt;}
._3{margin-left:-4.691019pt;}
._0{margin-left:-3.584937pt;}
._4{margin-left:-1.987212pt;}
._2{margin-left:-1.024257pt;}
._7{width:0.860376pt;}
._6{width:1.720751pt;}
._8{width:17.804997pt;}
.fs3{font-size:20.485135pt;}
.fs6{font-size:23.899324pt;}
.fs5{font-size:30.727703pt;}
.fs7{font-size:34.141892pt;}
.fs4{font-size:37.556081pt;}
.fs1{font-size:40.970270pt;}
.fs2{font-size:61.455405pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y18{bottom:24.000000pt;}
.y32{bottom:36.008004pt;}
.y38{bottom:48.007848pt;}
.y17{bottom:54.205734pt;}
.y37{bottom:57.341108pt;}
.y16{bottom:68.872096pt;}
.y15{bottom:83.538605pt;}
.y33{bottom:84.007487pt;}
.y14{bottom:109.538618pt;}
.y36{bottom:120.107139pt;}
.y35{bottom:120.107285pt;}
.y13{bottom:124.204980pt;}
.y34{bottom:134.773647pt;}
.y12{bottom:138.871342pt;}
.y11{bottom:153.537851pt;}
.y10{bottom:179.537718pt;}
.yf{bottom:194.204080pt;}
.ye{bottom:208.870589pt;}
.yd{bottom:234.870282pt;}
.yb{bottom:252.203402pt;}
.yc{bottom:252.203455pt;}
.ya{bottom:270.869921pt;}
.y9{bottom:270.869974pt;}
.y8{bottom:289.536333pt;}
.y6{bottom:308.202853pt;}
.y7{bottom:314.869447pt;}
.y5{bottom:379.535445pt;}
.y2f{bottom:392.304915pt;}
.y2e{bottom:402.971400pt;}
.y4{bottom:406.201797pt;}
.y3{bottom:421.283302pt;}
.y2d{bottom:424.304557pt;}
.y2c{bottom:434.971042pt;}
.y2{bottom:437.283129pt;}
.y2b{bottom:445.637527pt;}
.y2a{bottom:466.970684pt;}
.y1{bottom:471.481693pt;}
.y29{bottom:477.637169pt;}
.y28{bottom:488.303654pt;}
.y27{bottom:498.970140pt;}
.y26{bottom:509.636625pt;}
.y25{bottom:520.303110pt;}
.y1f{bottom:521.469511pt;}
.y24{bottom:530.969595pt;}
.y1e{bottom:533.469342pt;}
.y23{bottom:541.636080pt;}
.y1d{bottom:545.469266pt;}
.y22{bottom:552.302565pt;}
.y1c{bottom:557.469096pt;}
.y21{bottom:562.969051pt;}
.y1b{bottom:569.469021pt;}
.y1a{bottom:581.468851pt;}
.y19{bottom:601.468636pt;}
.y20{bottom:601.635301pt;}
.y31{bottom:666.801266pt;}
.y30{bottom:682.801094pt;}
.h6{height:17.166543pt;}
.hc{height:19.573547pt;}
.hb{height:20.027634pt;}
.h9{height:25.749815pt;}
.he{height:28.610905pt;}
.hd{height:28.679189pt;}
.h7{height:31.471996pt;}
.h3{height:33.554651pt;}
.h4{height:34.333086pt;}
.h8{height:34.415027pt;}
.h5{height:50.331977pt;}
.h2{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x1{left:60.000000pt;}
.x7{left:72.005640pt;}
.x6{left:153.664837pt;}
.xd{left:163.315017pt;}
.x3{left:177.198357pt;}
.x4{left:182.958175pt;}
.xe{left:348.292825pt;}
.x8{left:455.183341pt;}
.x9{left:461.849928pt;}
.xc{left:543.129274pt;}
.x5{left:572.779872pt;}
.xa{left:676.885114pt;}
.xb{left:691.431704pt;}
.x2{left:700.884359pt;}
}
